@charset "utf-8";
/* CSS Document */
/*********************************************************
		** Q＆A：q_a.html  **
*********************************************************/
#q_a h3{
	background-image: url(../images/h3ttl_q_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 800px;
	margin-bottom:1.5em;
}
#q_a h4{
	color:#990033;
	font-size:13px;
	font-weight:bold;
	padding-bottom:0.5em;
}
#total_anc{
	margin:20px 0px;
	width:100%;
}
#total_anc th,
#total_anc td{
	padding:0px 5px 8px 5px;
	text-align:left;
	vertical-align: top;
}
#total_anc th{
	color:#990033;
	font-size:13px;
	font-weight:bold;
	padding-bottom:0.5em;
}
/*　全アンカーリンクリスト　*/
#q_a .anchor li{
}

/*　アンカーリンク先枠　*/
#q_a .unit{
	border-top:1px solid #ccc;
	padding:15px 0px;
}
/*　アンカーリンク命題　*/
#q_a .lttl{
	color:#7f2744;
	font-weight:bold;
	padding:0px 0px 0px 5px;
}

/*　アンカーリンク質問　*/
#q_a .unit dt{
	color:#6666CC;
	vertical-align: middle;
}
/*　アンカーリンク回答　*/
#q_a .unit dd{
	padding-left: 18px;
}
/*　アンカーリンクTOPへ戻る　*/
#q_a .unit p{
	text-align:right;
}
#q_a .unit_explain p{
	text-align:right;
}

#q_a #name{
}


